version: 0.37.6
files:
  - url: DooTask-v0.37.6-win.exe
    sha512: KIoEZYkEw/LiMp5AUv/n6GKbX23iuquUP4yqL4aw/mbTbvjytKohAfJZoQT5zL5AZiCB7MOaB+ouGpLlD6iYPQ==
    size: 309944658
  - url: DooTask-v0.37.6-win-x64.exe
    sha512: D/2Jj1ZxryZHg0Emg39Ytv7m+AaMuOc9lJ7hpw9YgX04jhO8uH3aHFsieQjKXINZMITS90MVBZf9ACXuZLu3FA==
    size: 153502265
  - url: DooTask-v0.37.6-win-arm64.exe
    sha512: aPIm2qAsZPpNu6OgO82OD7nISe/fCSiwj8N4/OAumcE10/5uijQ6f29Gzu00QZCAj+AFwM4eSVv/MLFa1z+W+Q==
    size: 157105441
path: DooTask-v0.37.6-win.exe
sha512: KIoEZYkEw/LiMp5AUv/n6GKbX23iuquUP4yqL4aw/mbTbvjytKohAfJZoQT5zL5AZiCB7MOaB+ouGpLlD6iYPQ==
releaseNotes: |+
  ## [0.37.6]
  -新增打卡功能
  -新增考勤到处
  -新增审批流程打回功能
  -新增考勤设置
  ## [0.37.5]
  -新增登录设备管理
  -大文件下载优化
  -Android APP应用版本更新弹窗
  -项目负责人优化
  -修复应用中邮箱系统在手机端无法打开的问题
  ## [0.37.4]
  -新增登录设备管理
  -大文件下载优化
  -Android APP应用版本更新弹窗
  -项目负责人优化
  -修复应用中邮箱系统在手机端无法打开的问题
  ## [0.37.3]
  -新增文件锁定/解锁
  -修复大文件下载不完整问题
  -应用图标大小统一样式
  -应用名称修改
  ## [0.37.2]

  ### Features

  - 项目负责人可多选
  - 新建项目可以创建成员
  - 项目管理员显示tips
  - 新增邮箱入口
  - 流程可配置发起人
  - 审批中心-表格类型适配申请类型

  ### Bug Fixes
  - 修复安卓端OA和YCHAT访问异常问题

releaseDate: '2024-07-31T13:58:15.281Z'
